Developing for Splunk Enterprise

I have indexer 7.2.3 and I want to install a forwarder in w2003 server, which forwarder i have to install

imontanoisoft
Explorer

I have indexer 7.2.3 and I want to install a forwarder in w2003 server, which splunk forwarder version I have to install in order to get data form that windows server 2003?

Tags (1)
0 Karma

dkeck
Influencer

Hi,

Forwarder are up fowards compatible with splunk enterprise version.

See this for full list :docs.splunk.com/Documentation/Forwarder/7.2.3/Forwarder/Compatibilitybetweenforwardersandindexers

You do have to install the windows version of Universal Forwarder though.

0 Karma

imontanoisoft
Explorer

Thanks, I have this doubt because of this:

https://answers.splunk.com/answers/582255/unable-to-install-splunk-universal-forwarder-on-wi.html

Did you face that kind off problem?
Thanks

0 Karma

dkeck
Influencer

Ah okay I see what you mean.

Yes support for 2003 was removed with 6.3. so latest version would be, but theses forwarders can sent to newwer Indexes for sure ( if you stick to the instructions in the Compatibility chart)

0 Karma

imontanoisoft
Explorer

Thanks, so I have to install Forwarder version 6.2.15 in windows 2003 server in order to get data in the 7.2.3 indexer?
If I install forwarder 7.2.3 in windows 2003 server I will not get any data in the 7.2.3 indexer?

0 Karma

dkeck
Influencer

If I unterstand the docs correctly thats it yes. Just try it in your text stage.

0 Karma

Esky73
Builder

I've just done this and yes that version worked for me - no extra config required.

0 Karma

imontanoisoft
Explorer

which forwarder version did you installed?
Thanks

0 Karma
.conf21 Now Fully Virtual!
Register for FREE Today!

We've made .conf21 totally virtual and totally FREE! Our completely online experience will run from 10/19 through 10/20 with some additional events, too!